@media (max-width:1920px) {
.xhl_form{width: 100% !important;}
.xhl-control-group{margin-bottom: 20px !important;float: left;width: 25.5%!important;margin-left: -10px;}
.xhl-controls{margin-left: 30px !important;padding-right: 10px !important;position: relative !important;}
.xhl-control-label{
    float:left !important;
    width:120px !important;
    padding-top:5px !important;
    margin-left: 30px!important;
    text-align:left !important;
    margin-bottom:5px !important;
    font-family: Arial !important;
    font-size:13px !important;
    font-weight:normal !important;
    line-height:30px !important;
    color:#000000 !important;
    display: none;
}
.xhl-input-xlarge{
    width:100% !important;
    display:inline-block !important;
    background-color:#fff !important;
    border:1px solid #ccc !important;
    border-radius:3px !important;
    font-size:14px !important;
    line-height:30px !important;
    height:30px !important;
    color:#555 !important;
    padding:4px 5px !important;
    box-sizing: content-box !important;
    margin: 0 !important;
    float: none !important;
}
.xhl-select{
    width:272px !important;
    display:inline-block !important;
    background-color:#fff !important;
    border:1px solid #ccc !important;
    border-radius:3px !important;
    font-size:14px !important;
    line-height:40px !important;
    height:40px !important;
    color:#555 !important;
    padding:4px 5px !important;
    box-sizing: content-box !important;
    float: none !important;
}
.xhl-textarea{
    border: 1px solid #ccc !important;
    width: 272px !important;
    line-height:20px !important;
    border-radius: 4px !important;
    padding: 4px 5px !important;
    height: 80px !important;
    color:#555 !important;
    box-sizing: content-box !important;
}
.xhl-footer{
	margin-bottom: 9px;
    float: left;
    margin-left: 40%;
}
.xhl-submit{
    /*width: 100px !important;*/
    cursor: pointer !important;
    font-size:23px !important;
    color:#fff !important;
    text-align:center !important;
    border:1px solid #51b7a3 !important;
    background-color: #51b7a3 !important;
    border-radius:3px !important;
   padding: 8px 85px !important;

   }
.xhl-form-tip{
    position: absolute !important;
   right: 0px !important;
    top:30% !important;
    color: red !important;
    font-size: 16px!important;
}

.xhl-control-group:nth-child(5){
	width: 100% !important;
}
.xhl-control-group:nth-child(5) input{
	height: 100px !important;
}
}
@media (max-width:1440px) {
.xhl_form{width: 100% !important;}
.xhl-control-group{margin-bottom: 20px !important;float: left;/* margin-left: 0px; */width: 25.6%!important;}
.xhl-controls{/*margin-left:140px !important;*/padding-right: 10px !important;position: relative !important;}
.xhl-control-label{
    float:left !important;
    width:120px !important;
    padding-top:5px !important;
    margin-left: 30px!important;
    text-align:left !important;
    margin-bottom:5px !important;
    font-family: Arial !important;
    font-size:13px !important;
    font-weight:normal !important;
    line-height:30px !important;
    color:#000000 !important;
    display: none;
}
.shang{
	width: 100%;

}
.xia{
	width: 101%!important;
}
.xhl-input-xlarge{
    width:100% !important;
    display:inline-block !important;
    background-color:#fff !important;
    border:1px solid #ccc !important;
    border-radius:3px !important;
    font-size:14px !important;
    line-height:30px !important;
    height:30px !important;
    color:#555 !important;
    padding:4px 5px !important;
    box-sizing: content-box !important;
    margin: 0 !important;
    float: none !important;
}
.xhl-select{
    width:272px !important;
    display:inline-block !important;
    background-color:#fff !important;
    border:1px solid #ccc !important;
    border-radius:3px !important;
    font-size:14px !important;
    line-height:40px !important;
    height:40px !important;
    color:#555 !important;
    padding:4px 5px !important;
    box-sizing: content-box !important;
    float: none !important;
}
.xhl-footer{
	margin-bottom: 9px;
    float: left;
    margin-left: 40% ;
}
.xhl-textarea{
    border: 1px solid #ccc !important;
    width: 272px !important;
    line-height:20px !important;
    border-radius: 4px !important;
    padding: 4px 5px !important;
    height: 80px !important;
    color:#555 !important;
    box-sizing: content-box !important;
}
.xhl-submit{
    /*width: 100px !important;*/
    cursor: pointer !important;
    font-size:20px !important;
    color:#fff !important;
    text-align:center !important;
    border:1px solid #51b7a3 !important;
    background-color: #51b7a3 !important;
    border-radius:3px !important;
    padding: 12px 47px !important;

   }
.xhl-form-tip{
    position: absolute !important;
   /* right: 0px !important;*/
    top:30% !important;
    color: red !important;
}

.xhl-control-group:nth-child(5){
	width: 100% !important;
}


}
@media (max-width:1024px){

.xhl_form{width: 100% !important;}
.xhl-control-group{margin-bottom: 20px !important;/*float: left;*/margin-left: -14px;/* margin: 0 auto; */width: 100%!important;}
.xhl-controls{/*margin-left:140px !important;*/padding-right: 10px !important;position: relative !important;}
.xhl-control-label{
    float:left !important;
    width:120px !important;
    margin-left: 30px!important;
    padding-top:5px !important;
    text-align:left !important;
    margin-bottom:5px !important;
    font-family: Arial !important;
    font-size:13px !important;
    font-weight:normal !important;
    line-height:30px !important;
    color:#000000 !important;
    display: none;

}
.shang{
	width: 100%;

}
.xia{
	width: 94%!important;
}
.xhl-input-xlarge{
    width:100% !important;
    display:inline-block !important;
    background-color:#fff !important;
    border:1px solid #ccc !important;
    border-radius:3px !important;
    font-size:14px !important;
    line-height:30px !important;
    height:30px !important;
    color:#555 !important;
    padding:4px 5px !important;
    box-sizing: content-box !important;
    margin: 0 !important;
    float: none !important;
}
.xhl-select{
    width:272px !important;
    display:inline-block !important;
    background-color:#fff !important;
    border:1px solid #ccc !important;
    border-radius:3px !important;
    font-size:14px !important;
    line-height:40px !important;
    height:40px !important;
    color:#555 !important;
    padding:4px 5px !important;
    box-sizing: content-box !important;
    float: none !important;
}
.xhl-textarea{
    border: 1px solid #ccc !important;
    width: 272px !important;
    line-height:20px !important;
    border-radius: 4px !important;
    padding: 4px 5px !important;
    height: 80px !important;
    color:#555 !important;
    box-sizing: content-box !important;
}
.xhl-footer{
	margin-bottom: 9px;
    float: left;
    margin-left: 39% ;
}
.xhl-submit{
    width: 100px !important;
    cursor: pointer !important;
    font-size:14px !important;
    color:#fff !important;
    text-align:center !important;
    border:1px solid #51b7a3 !important;
    background-color: #51b7a3 !important;
    border-radius:3px !important;
    padding: 15px 15px !important;

   }
.xhl-form-tip{
    position: absolute !important;
   right: 0px !important;
    top:30% !important;
    color: red !important;
}

.xhl-control-group:nth-child(5){
	width: 100% !important;
}


}



@media screen and (max-width:768px){
	.xhl-footer{
		margin-left: 38%!important;
	}
}
@media screen and  (max-width:600px){
	.xhl-footer{
		margin-left: 33%!important;
	}
}

@media screen and (max-width:500px){
	.xhl-footer{
		margin-left: 30% !important;
	}
}
@media screen and (max-width:400px){
	.xhl-footer{
		margin-left: 24%!important;
	}
}
